
.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    padding:0px;
    list-style-type:none;   

}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}



/*** Navigation ***/


.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 25px;
    height: 25px; 
	top:-40px!important;
    position: absolute;
    cursor: pointer;
    z-index: 100;
}

.nbs-flexisel-nav-left {
    background: url(../images/button-previous.png) no-repeat;
	right:47px;
}

.nbs-flexisel-nav-right {
    right:16px;
    background: url(../images/button-next.png) no-repeat;
}


.featured .nbs-flexisel-nav-left,
.featured .nbs-flexisel-nav-right
{display:none!important;}
.services-slider .nbs-flexisel-nav-left{right:40px; top:-50px!important;}
.services-slider .nbs-flexisel-nav-right{right:0px; top:-50px!important;}

.blog-box .nbs-flexisel-nav-right{right:0px!important;}

.blog-box .nbs-flexisel-nav-left{right:32px!important;}

@media only screen and (min-width: 600px) and (max-width: 767px) {
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
}
@media only screen and (max-width: 479px) {
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right{top:-30px!important;}
.our-clients .nbs-flexisel-nav-left{left:0px;}
.our-clients .nbs-flexisel-nav-right{right:0px;}
}

